gitlabUrl: https://gitlab.com/
runnerRegistrationToken: GR1348941i3Q4Y2inw76ZChjiPjyn

runners:
  config: |
    [[runners]]
      [runners.kubernetes]
        image = "ubuntu:20.04"
        privileged = true
        [[runners.kubernetes.volumes.config_map]]
          name = "docker-client-config"
          mount_path = "/root/.docker/config.json"
          sub_path = "config.json"
        [[runners.kubernetes.volumes.empty_dir]]
          name = "docker-certs"
          mount_path = "/certs/client"
          medium = "Memory"